# Generated by Django 4.0.5 on 2022-07-19 16:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('expert', '0002_expertise_alter_expert_user_skill'),
    ]

    operations = [
        migrations.AddField(
            model_name='skill',
            name='degree',
            field=models.FileField(blank=True, null=True, upload_to='degrees'),
        ),
    ]
